/*@import url('https://fonts.googleapis.com/css2?family=Merriweather&family=Montserrat&family=Sacramento&family=Satisfy&display=swap');*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

:root {
    --animation-time: 2s;
}


section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    /*background: url('3.jpg') no-repeat;*/
    /*background: url('../images/backgroundlogin.jpg') no-repeat;*/
    /*background: url('../images/شعار_النظام_الخلفية.png') no-repeat;*/
    background: #a88710;
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, #a88710, #60616726);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, #a88710, #60616726);
    background-size: cover;
    background-position: center;
    /*animation: animateBg var(--animation-time) linear infinite;*/
    animation: animateBg 30s linear infinite;
}

@keyframes animateBg {
    100% {
        filter: hue-rotate(360deg);
    }
}


.login-box {
    position: relative;
    width: 400px;
    height: 450px;
    border-radius: 20px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    /*backdrop-filter: blur(15px);*/
    animation: example 5s linear alternate infinite;
}

@keyframes example {
    from {
        backdrop-filter: blur(25px);
    }

    to {
        backdrop-filter: blur(1px);
    }
}

h2 {
    font-size: 3em;
    /*color: #fff;*/
    text-align: center;
}

.input-box {
    position: relative;
    width: 310px;
    margin: 30px 0;
    border-bottom: 2px solid #fff;
}

    .input-box label {
        position: absolute;
        top: 50%;
        right: 5px;
        transform: translateY(-50%);
        font-size: 1.5em;
        /*color: #fff;*/
        pointer-events: none;
    }

    .input-box input:focus ~ label,
    .input-box input:valid ~ label {
        top: -5px;
    }


    .input-box input {
        width: 100%;
        height: 50px;
        background: transparent;
        border-radius: none;
        outline: none;
        font-size: 1.5em;
        /*color: #fff;*/
        padding: 0 35px 0 5px;
        border: none;
    }

    .input-box .icon {
        position: absolute;
        right: 8px;
        color: #fff;
        font-size: 1.2em;
        line-height: 57px;
    }

.remember-forgot {
    margin: -15px 0 15px;
    font-size: 1.3em;
    /*color: #fff;*/
    display: flex;
    justify-content: space-between;
}

    .remember-forgot label input {
        margin-right: 3px;
    }

    .remember-forgot a {
        color: #fff;
        text-decoration: none;
    }

        .remember-forgot a:hover {
            text-decoration: underline;
        }

button {
    width: 100%;
    height: 40px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 1.5em;
    color: #000;
    font-weight: 500;
}

.register-link {
    font-size: .9em;
    color: #fff;
    text-align: center;
    margin: 25px 0 10px;
}

    .register-link p a {
        color: #fff;
        text-decoration: none;
        font-weight: 600;
    }

        .register-link p a:hover {
            text-decoration: underline;
        }

@media (max-width: 360px) {
    .login-box {
        width: 100%;
        height: 100vh;
        border: none;
        border-radius: 0;
    }

    .input-box {
        width: 290px;
    }
}
